Subject: [Catalina-22] mast crutch (general)

From: <[email-masked]>
Date: Fri, 4 May 2007 12:56:41 -0700 (PDT)

I'm considering making a mast crutch for raising the mast single handed. Just need the crutch to hold the mast up at the stern while I connect to the mast plate and then straddle and hoist. I'll have a line tied to the jib halyard that will run through a block at the bow and back to the mast that I can snug up and cleat after the mast is vertical. Then attach the forestay. So far nothing new.
   
  For material I may use 1 1/2' or 2" id PVC . There would be two 4'  lengths with a connector permanently attached to one with a removable bolt that would go through the other side of the connector. This would allow the two pieces to be disconnected for easy storage and transport. The top piece would have another permanently attached connector with another bolt hole on the top side. Into that there would be a short ( 1-2 foot ) piece that would go into a permanently attached T. on both sides of the T would be permanently attached 90 degree elbows bending upwards. Permanently attached to the elbows would be approx 6' pieces.
  This would form a U into which the mast would rest.
   
  Now comes the tricky part. To attach to the gudgeon's I am thinking about using approx 4" long  bolts that would drop through the gudgeon's and I would use hose clamps around the PVC and the bolts above and below each gudgeon. The bolts would be lifted slightly so that clamps would catch above and below the gudgeon. 4 clamps in all. Then I will use a hanger attached to the PVC at stern rail height. The strap from the hanger will be bent around the rail and bolted tight. That will add extra stability and help keep it from twisting. I suspect there will be some slight bending of the PVC but it should be plenty stable enough to serve its purpose.
   
  I figure the whole thing  can be built for less than $25.00 including PVC glue and bolts (not stainless). Home Depot has all the parts. The longest piece when disassembled would be about 4' long. Assembled length approx 9'.
   
  Any suggestions are welcome and I will let you know how it works out.

Glenn Hedmark
  DiZire
  12533
  1984 sk
  Wauconda, Illinois